Debian Bug report logs - #584767
yagtd: cmd line switch for not printing copyright upon startup

version graph

Package: yagtd; Maintainer for yagtd is Max Vozeler <xam@debian.org>; Source for yagtd is src:yagtd.

Reported by: Serafeim Zanikolas <sez@debian.org>

Date: Sun, 6 Jun 2010 12:45:01 UTC

Severity: wishlist

Tags: patch

Found in version yagtd/0.3.0-1

Fixed in version yagtd/0.3.3-1

Done: Max Vozeler <xam@debian.org>

Bug is archived. No further changes may be made.

Forwarded to https://gna.org/patch/index.php?1699

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Max Vozeler <xam@debian.org>:
Bug#584767; Package yagtd. (Sun, 06 Jun 2010 12:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Serafeim Zanikolas <sez@debian.org>:
New Bug report received and forwarded. Copy sent to Max Vozeler <xam@debian.org>. (Sun, 06 Jun 2010 12:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Serafeim Zanikolas <sez@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: yagtd: cmd line switch for not printing copyright upon startup
Date: Sun, 06 Jun 2010 14:43:24 +0200
[Message part 1 (text/plain, inline)]
Package: yagtd
Version: 0.3.0-1
Severity: wishlist
Tags: patch

Hi,

I'm submitting a patch to add a --quiet option for not printing the copyright
message upon startup.

Cheers,
Serafeim

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (100, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/2 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=el_GR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages yagtd depends on:
ii  python                        2.5.4-9    An interactive high-level object-o
ii  python-support                1.0.8      automated rebuilding support for P

yagtd recommends no packages.

yagtd suggests no packages.

-- no debconf information
[quiet.diff (text/x-diff, attachment)]

Set Bug forwarded-to-address to 'https://gna.org/patch/index.php?1699'. Request was from Max Vozeler <xam@debian.org> to control@bugs.debian.org. (Thu, 10 Jun 2010 08:00:03 GMT) Full text and rfc822 format available.

Reply sent to Max Vozeler <xam@debian.org>:
You have taken responsibility. (Thu, 15 Jul 2010 17:06:06 GMT) Full text and rfc822 format available.

Notification sent to Serafeim Zanikolas <sez@debian.org>:
Bug acknowledged by developer. (Thu, 15 Jul 2010 17:06:06 GMT) Full text and rfc822 format available.

Message #12 received at 584767-close@bugs.debian.org (full text, mbox):

From: Max Vozeler <xam@debian.org>
To: 584767-close@bugs.debian.org
Subject: Bug#584767: fixed in yagtd 0.3.3-1
Date: Thu, 15 Jul 2010 17:04:47 +0000
Source: yagtd
Source-Version: 0.3.3-1

We believe that the bug you reported is fixed in the latest version of
yagtd, which is due to be installed in the Debian FTP archive:

yagtd_0.3.3-1.diff.gz
  to main/y/yagtd/yagtd_0.3.3-1.diff.gz
yagtd_0.3.3-1.dsc
  to main/y/yagtd/yagtd_0.3.3-1.dsc
yagtd_0.3.3-1_all.deb
  to main/y/yagtd/yagtd_0.3.3-1_all.deb
yagtd_0.3.3.orig.tar.gz
  to main/y/yagtd/yagtd_0.3.3.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 584767@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Max Vozeler <xam@debian.org> (supplier of updated yagtd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 15 Jul 2010 18:40:30 +0200
Source: yagtd
Binary: yagtd
Architecture: source all
Version: 0.3.3-1
Distribution: unstable
Urgency: low
Maintainer: Max Vozeler <xam@debian.org>
Changed-By: Max Vozeler <xam@debian.org>
Description: 
 yagtd      - utility to help organize your to-do lists
Closes: 584767
Changes: 
 yagtd (0.3.3-1) unstable; urgency=low
 .
   * New upstream release.
     - Adds --quiet option, thanks Serafeim Zanikolas. (closes: #584767)
Checksums-Sha1: 
 d7e7487b80fee56358160a588c5cb02ceda1cf26 1123 yagtd_0.3.3-1.dsc
 84cb3df0973facc7179a22cb7b8b00046d7e58c5 1399460 yagtd_0.3.3.orig.tar.gz
 6b4d1eb29074e2e73584c2df4eee0f62859c0202 1551 yagtd_0.3.3-1.diff.gz
 e735a88723e904b10fe8e529becb3c959de6ee75 75494 yagtd_0.3.3-1_all.deb
Checksums-Sha256: 
 6460e1d3f4a411899428388c436a37bca9d390c2eb08cbd665f819d74850c458 1123 yagtd_0.3.3-1.dsc
 f2c8626a934df7190e97efa1bb65951189490aaed7b1b84af92c1346ad7d1f11 1399460 yagtd_0.3.3.orig.tar.gz
 52ca9c0198fcfa4c3dc4b471fa17da2b098bc79be7c289bcb318da8c66f19dcc 1551 yagtd_0.3.3-1.diff.gz
 38c0134805e30bd55fbae1626549cd0686475673a5b0f9aadb2f75e58a4030d7 75494 yagtd_0.3.3-1_all.deb
Files: 
 8d8da95a7a5e46302389600804b9fd60 1123 utils optional yagtd_0.3.3-1.dsc
 0c91896d07a5950423a485aa43151ad9 1399460 utils optional yagtd_0.3.3.orig.tar.gz
 250e7a125b295303682b0bc0a1083ac5 1551 utils optional yagtd_0.3.3-1.diff.gz
 726bee341f217e3e28e9c42c8f4df421 75494 utils optional yagtd_0.3.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iJwEAQECAAYFAkw/O04ACgkQqgnI+VyroZjeowQAt2IkYDp8TpFAlheqwD5V+/X2
zWGypHcE/53yLB5ZBGgKechDvRRaZOfTbxs7lw0VmMhO4rcynfYYnx1DL4qcDVAu
2bRvNM+raBrwVKy93t+G9hTEWjMlsT3t9imMiDtmPjQV4+ZkWaTfrRAjnb6KnLg+
beftzKjApoEzF7DsNis=
=tIQ+
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 23 Aug 2010 07:35:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 14:24:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.